Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Document view
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2237 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En la herramienta selección por capa, el botón "Añadir al conjunto" crea en realidad un conjunto nuevo, de igual forma que la opción
"Nuevo conjunto".

Pasos para reproducirlo: 
- Cargo 1 capa de puntos (PT1), y 2 capas de polígonos (PL1 y PL2). Ambas capas de polígonos tienen una zona que se solapa con
PT1, y no se solapan entre ellas
- Seleccionar todo en PL1
- Seleccionar todo en PL2
- Selecciono la capa PT1 en el TOC
- Abro el diálogo de selección por capa
- Selecciono las opciones:
  - seleccionar de las capas activas las herramientas que toquen los elementos seleccionados de la capa PL1
  - Click en Nuevo conunto (resultado: se seleccionan algunos elementos de PT1)
  - seleccionar de las capas activas las herramientas que toquen los elementos seleccionados de la capa PL2
  - Click en Añadir al conjunto

Resultado final: se seleccionan algunos elementos de PT1 y se deseleccionan los elementos anteriormente seleccionados de esta
capa
Resultado esperado: se seleccionan algunos elementos de PT1 que se añaden a los elementos anteriormente seleccionados de esta
capa

Associated revisions
Revision 42086 - 03/12/2015 12:22 PM - José Badía

refs #2718
Añadir al conjunto crea un conjunto nuevo en "Selección por capa"

History
#1 - 01/27/2015 02:32 PM - Álvaro Anguix
- Category set to Document view

#2 - 02/26/2015 10:59 AM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee set to José Badía

#3 - 03/12/2015 12:23 PM - José Badía
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
- Status changed from New to Fixed

#4 - 04/07/2015 12:28 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/10/2024 2/2


